﻿@import url('https://assets.ucsd.edu/css/Fonts.css'); 
@import url('https://fonts.googleapis.com/css?family=Fjalla+One');
@import url('https://fonts.googleapis.com/css?family=Oswald:700');
/* @import url('https://assets.ucsd.edu/css/ADX-calendar-overrides.css'); */

html {
	height: 100%;
	background-color: #FFF;
	color: #333;
	margin: 0px;
	padding: 0px;
	font-family: Univers, sans-serif;


}

body {
	display: block;
	width: 100%;
	margin: 0px;
	height: 100%;

}

A, A:active, A:link, A:visited {
	border: none;
	outline: none;
	outline-width: 0px;
	outline: 0px;
	outline: 0;
	color: #0D76bb;
	text-decoration: underline;
}

.calendarcell A ,.calendarcell A:active,.calendarcell A:link,.calendarcell A:visited {
	color: #00225E;
}

A:hover  {
	text-decoration: underline;
}

#outerwrapper {
	width: 100%;
	position: relative;
}
#PageContent, .wrapper {
	width: 100%;
	min-width: 1200px;
	height:auto;
	margin: 0;
	z-index: 0;
	float: left;
	position: relative;
	clear: both;
	/*overflow: hidden;*/
}
.inner-wrapper {
	max-width: 1200px;
	width: 1200px;
	min-width: 1200px;
	margin: 0 auto 0 auto;
	text-align: left;
	z-index: 0;
	font-size: 15px;
	line-height: 150%;
	color: #2d2d2d;
	font-family: UniversLight, sans-serif;
	left: 0px;
	position: relative;

}
.wrapper-margined {
	width: 98%;
	padding: 10px 1%;
	background: #fff;
	z-index: 0;
	float: left;
}
#translate_tab {
	cursor: pointer;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-left-radius: 5px;
	border: 0px solid #5DAFE7;
	background-color: #5DAFE7;
	width: 0px;
	height: 130px;
	position: absolute;
	z-index: 10006;
	right:0px;
}
#translate_tab img, #giving_tab img, #translate_tab img:hover, #giving_tab img:hover {
	position: absolute;
	top: 0px;
	left: -28px;
	cursor:pointer;
}
#google_translate_element {
	position: relative;
	top: 5px;
}

#translate_div, #giving_div {
	width: 175px;
	height:auto;
	position:relative;
	color: #FFF;
	font-weight: lighter;
	padding: 10px;
	font-size: 14px;
	line-height: 120%;

}
.hdWideBar {
	min-width: 1200px;
	clear: both;
	position: relative;
	background-color: #006A96;
	/* background-image:url('https://assets.ucsd.edu/inc/health-frame/images/UCSDDarkBlueBG.png'); */
	float: left;
	width: 100%;
	height: auto;
	/* updated css */
	top: 0;
	margin-top: 16px;
}
#breadcrumb {
	color: #FFF;
	line-height: 140%;
	font-size: 8px;
	font-family: Univers,sans-serif;
	padding: 15px 25px 15px 9px;
	float: left;
	width: auto;
	display: block;
}
#breadcrumb a:link, #breadcrumb a:visited, #breadcrumb A {
	color: #FFF; 
	padding: 0 5px;
	font-size: 12px;
	
}
.bartitle {
	padding: 10px 0 10px 1%;
	float: left;
	clear: both;
	width: 100%;
	font-family: TradeGothicCon, 'Fjalla One', 'Oswald';
	font-size: 40px;
	position: relative;
	color: #FFF;
	text-transform: none;
	text-decoration: none;
	cursor: default;
	display: block;
	-webkit-font-smoothing: antialiased;
	line-height: 110%;
	margin: 0 0 15px 0;
}
.bartitle A, .bartitle A:visited  {
	float: left;
	width: auto;
	clear: both;
	font-family: TradeGothicCon, 'Fjalla One', 'Oswald';
	font-size: 40px;
	position: relative;
	color: #FFF;
	text-transform: none;
	text-decoration: none;
	display: block;

}
.bartitle A:hover {
	cursor: pointer;
	text-decoration: underline;
	color: #FFF;
}
#head_brand {
	position: relative;
	float: left;
	margin: 0 10px 35px 0;
	clear: both;
}
#head_mainlinks {
	clear: both;
	float: left;
	width: 100%;
	max-height: 20px;
}
#hdTopSearch {
	float: right;
	width: 30%;
	position: relative;
}
#hdTopLinks {
	color: #4d4d4f;
	font-size: 12px;
	text-align: right;
	width: 69%;
	float: right;
	margin-right: 1%;
	font-family: UniversLight,sans-serif;
}
#hdTopLinks UL {
	list-style: none;
	float: right;
	margin: 5px 0 0 0;
	position: relative;
}
#hdTopLinks UL LI {
	float: left;
}
#hdTopLinks UL LI A, #hdTopLinks UL LI A:visited {
	/* display: inline-block; */
	padding: 0 7px;
	color: #4D4D4D;
}
#head_topnav {
	position: relative;
	float: left;
	display: block;
	width: 75%;
	/* updated css */
	top: 0;
	margin-top: 2px;
}
#head_contactinfo {
	float: right;
	position: relative;
	width: 25%;
	text-align: right;
	z-index: 25;
	border-bottom: solid 1px #FFF;
}

#head_topnav A.topnav, #hdNavBar A.topnav:visited, A.topnav:hover {
	font-family: TradeGothicCon, 'Fjalla One', 'Oswald';
	font-size: 19px;
	position: relative;
	color: #182B49;
	text-transform: uppercase;
	text-decoration: none;
	display: inline-block;
	margin: 0 20px 0 0;
	-webkit-font-smoothing: antialiased;
}

.inner-wrapper h3 {
	color: #333;
	font-size: 17px;
	font-family: UniversBold, sans-serif;
	font-weight:normal;
	margin: 10px 0 0px 0;
	display: block;
}

.wrapper-margined {
	width: 98%;
	padding: 10px 1%;
	background: #fff;
	z-index: 0;
	float: left;
	position: relative;
}

.hdWideBarFooter {
	clear: both;
	position: relative;
	background-color: #4DB7E3;
	/* background-image:url('https://assets.ucsd.edu/inc/health-frame/images/UCSDLightBlueBG.png'); */
	float: left;
	width: 100%;
	height: auto;
	z-index: 0;
	margin: 20px 0 0 0;
	padding: 0 0 10px 0;
}

.footer-wrapper {
	padding: 20px 2%;
	color: #FFF;
	float: left;
	width: 96%;
}

.footerRowStack {
	width: 100%;
	position: relative;
	float: left;
	clear: both;
	margin: 0 0 20px 0;
}
.footer-logocols {
	text-align: right;
	display: table;
	width: 35%;
	float: right;
}

.footer-logocols ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
	width: 100%;
	display: table-row;
	position: relative;
	float: right;
}
.footer-logocols UL LI.awardIcon {
	float: right;
	width: 30%;
	margin: 0 0 0 2%;
	display: table-cell;
	position: relative;
}
.footer-logocols UL LI.awardIcon IMG {
	height: auto;
	width: 100%;
	position: relative;
	border: 0px;
}

.footer-linkcols {
	width: 65%;
	float: left;
}
UL.linkCols {
	padding: 0;
	list-style: none;
	width: 100%;
	margin: 0;
}
UL.linkCols LI {
	width: 25%;
	float: left;
}
A.footerGlobalNav {
	display: block;
	color: #182B49;
	float: left;
	font-family: TradeGothicCon, 'Fjalla One', 'Oswald';
	clear: both;
	line-height: 150%;
	font-weight: normal !important;
	font-size: 19px;
	text-transform: uppercase;
	-webkit-font-smoothing: antialiased;
	padding: 0 0 5px 0;
}
.footer-logo {
	width: 17%;
	margin: 0 2% 0 0;
	float: left;
	max-width: 160px;
	min-width: 140px;
}
.footer-logo IMG {
	position: relative;
	width: 100%;
	border: 0px;
	height: auto;
}
.copyright {
	font-size: 12px;
	float: right;
	text-align: right;
	color: #13294b;
	padding: 0;
	margin: 0;
	width: 50%;
}
.copyright A {
	color: #13294b;
}
.footerLegalLinks {
	list-style: none;
	text-align: left;
	float: left;
	margin: 0;
	padding: 0;
	font-size: 10px;
	display: block;
	position: relative;
	clear: both;
}
.footerLegalLinks li.first {
	border: none;
	padding: 0 5px 0 0;
}
.footerLegalLinks li {
	display: inline;
	border-left: 1px solid #ADCEDF;
	padding: 0 5px;
	margin: 0;
}
.footerLegalLinks li {
	display: inline;
	border-left: 1px solid #13294b;
	padding: 0 5px;
	margin: 0;
}
.footerLegalLinks li a {
	color: #13294b;
	text-decoration: none;
}

A.footerGlobalNavB {
	display: block;
	color: #13294b;
	float: left;
	clear: both;
	font-family: Univers, sans-serif;
	line-height: 130%;
	font-weight: normal !important;
	font-size: 15px;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	padding: 0 0 3px 0;
}


#socialMediaFooter {
	clear: both;
	position: relative;
	float: right;
	width: 50%;
	padding-top: 20px;
	padding-right:3%;
}
.socialmedia_medium {
	position: relative;
	display: inline-block;
	/* width: 20px;
	height: 20px; old style size before font awesome change */
	width: 30px;
	height: 30px;
	float: right;
	margin-left: 5px;
	margin-right: 0.75%;
	background-repeat: no-repeat;
}
.fontawesome-icon {
    float: right; 
    color: #00558C; 
    font-size: 2rem; 
    padding-left: 7px;
}
.icon_facebook {
	/* background-position: 0px 0px; */
}
.icon_twitter {
	/* background-position: -20px 0px; */
}
.icon_googleplus {
	/* background-position: -40px 0px; */
}
.icon_linkedin {
	/* background-position: -60px 0px; */
}
.icon_youtube {
	/* background-position: -80px 0px; */
	margin-left: 10px;
}
.icon_tubmblr {
	/* background-position: -100px 0px; */
}

.icon_rssfeed {
	/* background-position: -121px 0px; */
}
.icon {
	width: 32px;
	height: 32px;
	margin: 0 12px;
}
.socialmedia_medium:active {
	top: 1px;
}
.socialmedia_medium:before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-position: -50px -50px;
	background-repeat: no-repeat;
	/*background-image: -webkit-gradient(linear, 0 0, 100% 100%,color-stop(0% , rgba(255, 255, 255, 0.3)),color-stop(37%, rgba(255, 255, 255, 0.3)), color-stop(45%, rgba(255, 255, 255, 0.8)), color-stop(50%, rgba(255, 255, 255, 0.0)));
	background-image: -moz-linear-gradient(0 0,rgba(255, 255, 255, 0.3) 0%,rgba(255, 255, 255, 0.3) 37%,rgba(255, 255, 255, 0.8) 45%,rgba(255, 255, 255, 0.0) 50%);*/
	-moz-background-size: 250% 250%, 100% 100%;
	-o-background-size: 250% 250%;
	background-size: 250% 250%;
	-webkit-transition: background-position 0s ease;
	-moz-transition: background-position 0s ease;
	transition: background-position 0s ease;
}
.socialmedia_medium:hover:before, .socialmedia_medium:focus:before {
	background-position: 0 0;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	transition-duration: 0.5s;
}
.socialmedia_medium:active:before {
	opacity: 0;
}



/* Top Header Styles   */
#head_top {
	margin: 10px;
}
#head_topnav SPAN {
	float: right;
	display: inline-block;
	font-size: 14px;
}
#head_topnav SPAN A, #head_topnav SPAN A:visited, #head_topnav SPAN A:hover {
	color: #0067ac;
	padding: 0 5px;
}
#hdTopSearch {
	float: right;
	width: 30%;
	position: relative;
}

.RadPanelBar .rpOut {border: 0px !important; padding-top:5px; padding-bottom:5px;}

#searchDropMobile {
	padding:5px 2% 5px 2%; background-color:#7EC0EB;
}


#mobile-menu {
	display:none;
}
#searchDropMobile{
	display:none; height: 30px; display: table; width: 98%;
}


#searchdrop {
	display: block;float:left; 
	padding: 8px 0; text-align:center; color:#214474; font-family:TradeGothicCon, 'Fjalla One', 'Oswald'; font-weight:normal;font-size:16px;
	width:50%; background-color:#5FAFE7; cursor:pointer;
}

#simple-menu {
	display: none; float:left; 
	padding: 8px 0; text-align:center; color:#214474; font-family:TradeGothicCon, 'Fjalla One', 'Oswald'; font-weight:normal;font-size:16px;
	white-space: nowrap; width:50%;  background-color:#7EC0EB;
}
#simple-menu A:first-of-type {
	background-color:#5FAFE7;
}
#simple-menu A:hover{
	text-decoration:none;

}


.sidr {
	display: none;
	position: absolute;
	position: fixed;
	top: 0;
	height: 100%;
	z-index: 999999;
	width: 212px;
	overflow-x: none;
	overflow-y: auto;
	font-family: Univers, sans-serif;
	font-size: 16px;
	color: #fff;
    background: #F8F8F8;
    color: #fff;
    border-right: 1px solid #DFDFDF;
}

.sidrClose {
    width: 100%;
    display: inline-block;
    padding: 3%;
    background-color: #5FAEE6;
    text-align: right;
    border-bottom: solid 1px #5FAEE6;
}

.sidrClose img {
	margin-right: 6.5px;
}
.sidr.left {
	left: -212px;
	right: auto;
}
.mobile_topnav {
	margin: 5px 0;
	color: #FFF;
	width: 100%;
}
#zz1_TopNavigationMenuMobile {
	width: 100%;
}
.youAreHere {
	width: 100%;
	font-family: TradeGothicCon, 'Fjalla One', 'Oswald', 'Oswald', sans-serif;
	width: 100%;
	display: block;
	vertical-align: middle;
	color: #FFF;
	text-indent: 10px;
	font-size: 18px;
	padding: 8px 0 0 0;
	text-decoration: none;
}

A.zz1_TopNavigationMenuMobile_1, A.zz1_TopNavigationMenuMobile_1B {
    width: 100%;
    font-family: TradeGothicCon, 'Franklin Gothic', 'Fjalla One', 'Oswald', sans-serif;
    font-weight: normal !important;
    width: 100%;
    display: block;
    vertical-align: middle;
    color: #0067AC;
    text-indent: 10px;
    font-size: 18px;
    padding: 8px 0;
    border-bottom: solid 1px #DFDFDF;
    border-top: solid 1px #DFDFDF;
    text-decoration: none;
}
A.zz1_TopNavigationMenuMobile_1:hover {
	background-color: #e4e4e4;
}
A.zz1_TopNavigationMenuMobile_1B {
    font-size: 15px;
    color: #666;
    text-transform: uppercase;
}
A.zz1_TopNavigationMenuMobile_1B:before {
	content: '→ ';
}

#mobileSubnavBlock{
	background-color: #fff;
}
div.RadPanelBar_UCSDMobile  UL.rpRootGroup{
	width:auto; border:none;
	background-color: #000; padding-top: 4px;	padding-bottom:10px;
}

div.RadPanelBar_UCSDMobile  rpSelected {
	color:yellow;
}


#ctl00_RadPanelBar2  {
	width: auto !important;
	text-align: left;

}
div.RadPanelBar_UCSDLeftNav .rpLink {
	cursor: pointer;
	text-decoration: none;
	overflow: hidden;
	background-repeat: repeat-x;
	border-bottom-width: 0px;
	zoom: 1;
}

.sidr LABEL {
	display: block;
	font-family:TradeGothicCon, 'Fjalla One', 'Oswald', 'Oswald', sans-serif;
	font-size:16px;
	color:#FFF;
	padding:10px 0 0 10px;

}
div.RadPanelBar_UCSDMobile ul.rpRootGroup a.rpLink, div.RadPanelBar_UCSDMobile ul.rpGroup a.rpLink {

	display: block;
	font-family:TradeGothicCon, 'Fjalla One', 'Oswald', 'Oswald', sans-serif;
	font-size:16px;
	margin-left:5px;
	padding: 2px 0 0 5px !important;
	line-height: 120%;
	border-bottom: 0px;
	background-image: none !important;

}
div.RadPanelBar_UCSDMobile.rpLevel1 .rpFirst {
	border-top: 0px solid #555;
	padding-top: 5px;
}

div.RadPanelBar_UCSDMobile .rpGroup .rpOut {
	border-bottom: 0;
	margin-right: 3px;
	margin: 5px 0 5px 0;
}


div.RadPanelBar_UCSDLeftNav a.rpLink span.rpOut, div.RadPanelBar_UCSDLeftNav a.rpFocused span.rpOut, 
div.RadPanelBar_UCSDLeftNav a.rpLink:hover span.rpOut, div.RadPanelBar_UCSDLeftNav a.rpSelected span.rpOut, 
div.RadPanelBar_UCSDLeftNav a.rpSelected:hover span.rpOut {
	border: none;
	outline: 0; padding:5px;
}


div.RadPanelBar_UCSDLeftNav {
	width: auto;
}



/*  Google Search Box Overrides   */
.gsc-input input.gsc-input {
	background: none repeat scroll 0% 0% white !important;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color: #AAA;
	height: 25px;
}
.gs-webResult div.gs-visibleUrl, .gs-imageResult div.gs-visibleUrl {
	color: #0067ac !important;
}
.gs-image {
	background-image: none !important;
	padding-left: 0px !important;
}
input.gsc-input {
	border-color: #D9D9D9;
}
input.gsc-input {
	border-color: #D9D9D9;
	font-size: 13px;
	padding: 1px 6px;
}
input.gsc-input {
	padding: 1px 6px;
	border: 1px solid #DDD;
	width: 99%;
}
input.gsc-search-button {
	width: 20px !important;
	height: 20px !important;
	min-width: 34px !important;
	color: transparent !important;
	border: 0 !important;
	background-color: transparent !important;
}
td.gsc-search-button {
	width: 34px !important;
	background-image: url('https://assets.ucsd.edu/img/icon/googlesearchicon.png');
	background-repeat: no-repeat;
	background-position: 0px 1px;
}
td.gsc-clear-button {
	display: none !important;
}
.gs-webResult.gs-result a.gs-title, .gs-webResult.gs-result a.gs-title b, .gs-imageResult a.gs-title, .gs-imageResult a.gs-title b,
.gs-webResult.gs-result a.gs-title:visited, .gs-webResult.gs-result a.gs-title:visited b, .gs-imageResult a.gs-title:visited, .gs-imageResult a.gs-title:visited b,
.gs-webResult.gs-result a.gs-title:hover, .gs-webResult.gs-result a.gs-title:hover b, .gs-imageResult a.gs-title:hover, .gs-imageResult a.gs-title:hover b {
color: #63b1e5 !important; 	font-size: 18px !important; font-family:Univers, sans-serif; font-weight:normal !important; text-decoration:none;
}
.gsc-control-cse, .gsc-control-cse .gsc-table-result {
	width: 100%;
	font-family: Univers !important;
	font-size: 15px !important;
}

.gs-webResult .gs-snippet, .gs-imageResult .gs-snippet, .gs-fileFormatType {
	color: #666666;
	font-family: Univers !important;
	font-size: 15px !important;
}
.cse .gsc-control-cse, .gsc-control-cse 
{
	padding: 0 0 0 0 !important;
}


/* Find a Doctor Overrides */

.profileDataNoLabel, .profileDataBio {
	line-height: 135%;
}


#linkSection .linkSectionArrow {
    color: #FFF !important;
    padding: 6px 28px 5px 10px;
    background-color: #0067AC;
    border: solid 1px #0067AC;
    color: #FFF;
    clear: both;
    border-radius:5px;
    background-image: url('https://assets.ucsd.edu/img/icon/icon_PulseArrowBox.png');
    background-repeat: no-repeat;
    background-position: right center;
    margin: 10px 0;
}

#linkSection .linkSectionArrow A, #linkSection .linkSectionArrow A:visited  {
	color: #FFF !important;
	text-decoration:none;
}

#linkSection .linkSectionArrow A:hover  {
	text-decoration:underline;
}


#linkSection {
    background-color: #fff;
    padding: 20px 0px 20px 0px;
}


.core-list-item { margin: 5px 0 5px 0; font-size: 15px !important; line-height: 19px; }                      

#Normal > div:nth-child(13) {
	z-index: 100 ;
}

/* Start a11y modifications */

/* skip links handler */
#skipLinkList {
	position: absolute !important;
	display: block;
	left: 1px;
	top: 1px;
}
a.skipLink {
	position: absolute;
	top: -1000px;
	left: -1000px;
	height: 1px;
	width: 1px;
	text-align: left;
	overflow: hidden;
	background-color: #0067ac;
    color: #fff !important;
}
a.skipLink:active, a.skipLink:focus, a.skipLink:hover {
	position:fixed;
	display: block;
	left: 40px;
	top: 0px;
	width: auto;
	height: auto;
	overflow: visible;
	white-space: nowrap;
}
A:focus {
	outline-color: blue;
	outline-style: dotted;
	outline-width: 1px;
	text-decoration: underline;
	
/*	display:inline-block;
	text-decoration: none !important;		
 	position:relative;
 	background-color:#FFFF00 !important;
 	background-position: -100 -25;
	color: #000 !important; 
*/
}
.skipperLink {
	position: absolute;
	top: -40px;
	left: 0;
	background: #00225E;
	color: white;
	padding: 8px;
	z-index: 100;
}
.skipperLink:focus {
	top: 0;
}

/* Dotted outlines for links */
A:focus
{
  outline-color: blue;
  outline-style: dotted;
  outline-width: 1px;
  text-decoration-color: currentcolor;
  text-decoration-line: underline;
  text-decoration-style: solid;
}

/* Yellow hover highlights for top links */
.topcontactlink A:hover, .contentColumn A:hover
{
  background-color: #f4f7a2;
}
/* End a11y changes */

.health-notice-bar {
    z-index: 1 !important;
}


